This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 725838 - e2fsprogs-libs dependency issue
e2fsprogs-libs dependency issue
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.8
x86_64 Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: packaging-team-maint
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-26 13:38 EDT by Todd Ellis
Modified: 2014-01-21 01:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-11 16:24:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Todd Ellis 2011-07-26 13:38:35 EDT
Description of problem:
ERROR with rpm_check_debug vs depsolve:
e2fsprogs-libs is needed by (installed) e2fsprogs-devel-1.39-20.el5.x86_64
e2fsprogs-libs is needed by (installed) e2fsprogs-devel-1.39-20.el5.x86_64
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])


Version-Release number of selected component (if applicable):


How reproducible:

During normal yum upgrade command

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 James Antill 2011-07-26 15:57:01 EDT
What is the full output?

What does: pacakge-cleanup --problems say?
And: rpm -Va --nofiles --nodigest ?

Note You need to log in before you can comment on or make changes to this bug.